@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,700i');
html {
    margin:0;
    padding:0;
    background: #fffcc9;
    color:#4e4e4e;
    font-weight: 300;
    font-size: 14px;
    text-align: justify;
}
body {
    margin:0;
    padding:0;
}
.end {
    clear:both;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-weight: 300;


    font-family: 'Roboto', sans-serif;


}
img {
    max-width:100%;
    height:auto;
    float:left;
}
img.aligncenter {
    float: none;
    text-align: center;
    margin: 0 auto;
}
img.alignleft {
    padding: 20px
}
img.emoji {
    float: none;
}

.centr {
    text-align: center;
}
b, strong {
    font-weight: 700;
}
a.btn, .btn a, .btn2 a {
    padding: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #c4070b;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
    clear: both;
}
a.btn:hover, .btn a:hover {
    background: #353535;
    color: #fff;
}
.btn2 a:hover {
    background: none;
    color: #fff;
}

a.btns, .btns a {
    min-width: 198px;
    padding: 10px 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    background: #fff;
    font-size: 14px;
    line-height: 22px;
    border:3px solid #fff;
}
a.btns:hover, .btns a:hover {
    background:none;
    color:#fff;
}



a.btnss {
    padding: 10px 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    background: #fff;
    font-size: 14px;
    line-height: 22px;
    border:3px solid #fff;
    font-weight:500;
}
a.btnss:hover {
    background:none;
    color:#fff;
}



/* --- Szerokość strony --> --- */
@media (min-width:1300px) {	
    .cont {
        width:80%;
        margin:0 auto;
    }
    .contb {
        width:90%;
        margin:0 auto;
    }
    .cont2 {
        width:80%;
        margin:0 auto;
    }
}
@media (min-width:800px)  and (max-width:1300px) {
    .cont, .cont2 {
        width:80%;
        margin:0 auto;
    }
    a.btns, .btns a,
    a.btn, .btn a  {
        float:right;
    }
}
@media (max-width:800px) {
    .cont, .cont2 {
        width:calc(100% - 50px);
        margin:0 auto;
    }
    a.btns, .btns a,
    a.btn, .btn a {
        display:block;
        text-align:center;
        margin:30px 0;
    }
}

/* --- <-- Szerokość strony --- */

/* --- Header --> --- */



.plh div.wid3 {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;    
}
.ffright {
    float: right;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}
.plh a {
	color:#000;
}
.plh a:hover {
	color:#c4070b;
}
.plh i {
    color: #c4070b;
    display: inline-block;
    font-size: 24px;
    margin-right: 5px;
    text-align: center;
    display: inline-block;
}
.wid3 .ico {
    display: inline-block;
    vertical-align: middle;
}
.wid3 .dane {
    display: inline-block;
    vertical-align: middle;
}

.plh p {
    color:#000;
    line-height: 20px;
    vertical-align: middle;
    font-weight: 600;
    font-style: italic;

}
.plh p img {
    height: 15px;
}
.plh p strong {
    color:#c4070b;
    font-weight: 700;

}
.plh {
    padding: 10px 0;
}
@media (min-width:800px) {
    header {
        width:100%;
        background: #fffcc9;
        border-bottom: 1px solid #e1e1e1;
    }
}
@media (min-width:768px) {
    .logo {
        display:inline-block;
        width:150px;
        vertical-align:middle;
        padding: 5px 0;
    }
    .logo img {
    }
    .fright {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 175px);
        margin-left: 20px
    }
}
@media (max-width:768px) {
    .logo {
        max-width:100%;
        padding:20px 0;
        display:block;
        clear:both;
    }
    .logo img {
        width:70%;
        margin:0 15%;
        float:none;
    }	

    #cssmenu {
        width:100%;
        display:block;
        clear:both;
    }
    header 	.pozyc {
        padding:15px 0;
    }	
}

@media (min-width:768px) {
    .menugr {
        float: right;
    }
}

/* --- <-- Header --- */

/* --- Nagłówki --> --- */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
    font-weight: 700;
}
@media (min-width:700px) {
    h1 {
        color:#000;
        font-size:36px;
        text-align: center;
    }

    h2 {
        color:#000;
        font-size:21px;
    }
}
@media (max-width:700px) {
    h1 {
        color:#000;
        font-size:24px;
        text-align: center;
    }

    h2 {
        color:#000;
        font-size:21px;
    }
}
h3 {
    text-align:center;
}
[class*="module"] h2 {
    text-transform:uppercase;
}
h3 {
    position: relative;
    padding: 0;
    margin:0;
    font-size:21px;
    text-transform:uppercase;
}
strong, b {
    font-weight:500;
}
/* --- <-- Nagłówki --- */

/* --- Banner --> --- */
.op-banner h2 {
    color: #c4070b;
    margin: 0;
    padding: 0;
    line-height: 80px;
    text-transform: uppercase;
    font-style: italic;
}
.op-banner h3 {
    color: #f0f0f0;
}
.op-banner p {
    color:#000000;
}

@media (min-width:800px) {
    .op-banner h2 {
        font-size: 36px;
        margin: 0;
        padding: 0;
    }
    .op-banner {
        position:absolute;
        top: 30%;
        right:20%;
        width:40%;
        padding:20px;
        z-index: 1000;
        color: #fff;
        background: none;
        font-style: italic;
        text-align:right;
    }
}
@media (max-width:800px) {
    .op-banner h3{
        font-size: 16px;
    }
    .op-banner h2 {
        font-size: 18px;
    }
    .op-banner p {
        display: none;
    }
    .op-banner {
        display: none;
    }
}

.banner {
    position: relative;
}
.tlos-banner {
    position: absolute;
    width: 100%;
    height: 100%;
    background: -moz-radial-gradient(center, ellipse cover, rgba(30,57,83,0.7) 0%, rgba(30,57,83,0.99) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(30,57,83,0.7) 0%,rgba(30,57,83,0.99) 100%);
    background: radial-gradient(ellipse at center, rgba(30,57,83,0.7) 0%,rgba(30,57,83,0.99) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3c4070b', endColorstr='#fcc4070b',GradientType=1 );
    z-index: 10;
}
/* --- <-- Banner --- */




/* --- Moduły --> --- */
[class*="module"] {
    position: relative;
    padding:60px 0;
}
/* --- Module 10 --> --- */
.module10 {
    border-bottom:1px solid #e1e1e1;
    border-top:1px solid #e1e1e1;
    background: #ebebeb;
    color:#4e4e4e;
    text-align: center;
    margin: 0;
    padding: 0;
}

.module10 .tlos {
    background: url(../images/cat-bg-1.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    padding: 60px 0;
    margin: 0 40px;
}

.module10 h4 {
    padding-bottom: 30px;
    font-size: 18px;
}
.module10 h5 {
    font-size: 24px;
    font-style: italic;
    color: #c4070b;
}
/* --- <-- Module A --- */
/* --- Moduł 1 --> --- */
.module1 {
}
.module1 p {
    padding:10px 0;
    line-height:25px;
    text-align:justify;
}

.module1 a {
    color: #c4070b;
}


@media (min-width:800px) {
    .module1 .poz2 {
        vertical-align: bottom;
    }
    .module1 .poz1 {
        margin-right: 10px;
    }
    .module1 .poz2 {
        margin-left: 20px;
    }
    .module1 .poz1 img {
        float: right;
    }

}
.module1 h1 {
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
    color: #c4070b;
}
.module1 h3 {
    text-align: left;
    font-weight: 300;
    font-style: italic;
    color: rgba(0,0,0,0.5);
    text-transform: none;
}
.module1 strong, .module1 b {
    font-weight: 700;
    color: rgba(0,0,0,0.75);
}
.module1 p {
    text-indent: 35.4pt;;
}
.hr {
    width: 100%;
    height: 1px;
    background-color: #f5f5f5;
    margin: 30px 0;
}

.module1 .elementor-divider-separator {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgba(255,255,255,0.1);
    width: 50%;
    margin-left: 25%;
    display: inline-block;
}
.module8 .elementor-divider-separator {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgba(0,0,0,0.1);
    width: 50%;
    margin-left: 25%;
    display: inline-block;
}

.prop {
    margin-top: 50px;
    display: block;
    clear: both;
}

.poka {
    display: inline-block;
    width: calc(100% / 3 - 5px);
    text-align: center;
    padding: 0 25px;
    position: relative;
}
.poka img {
    float: none;
}

.poka-obr {
    margin: 0;
    padding: 0;
}

.poka-nagl {
    position: absolute;
    bottom: 50px;
    z-index: 9999;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.poka-nagl a{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
    text-shadow: 3px 3px 10px #000;
}

/* --- <-- Moduł 1--- */

/* --- Moduł 2 --> --- */


/* --- <-- Moduł 2--- */

/* --- Moduł 3 --> --- */
.module3 {
    margin: 0;
    padding: 0;
    background-image: url('../images/bg3.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.module3 .tlos {
    padding: 320px 0;
    text-align:center;
}



/* --- <-- Moduł 3--- */

/* --- Moduł 4 --> --- */
.module4 {
    border-bottom:1px solid #e1e1e1;
    border-top:1px solid #e1e1e1;
    background: #ebebeb;
    color:#4e4e4e;
    text-align: left;
    margin: 0;
    padding: 0;
}

.module4 .tlos {
    background: url(../images/cat-bg-2.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    padding: 80px 0;
    margin: 0 40px;
}
@media (min-width:860px) {
    .module4 .poz {
        width: 70%;
        float: right;
    }
}

.module4 .h2 {
    font-size: 36px;
    text-align: left;
    font-style: italic;
    color: #c4070b;
    font-weight: 700;
}
.module4 .h3 {
    font-size: 24px;
    text-align: left;
    font-style: italic;
    font-weight: 700;
}

/* --- <-- Moduł 4--- */

/* --- Moduł 5 --> --- */
.module5 {
    margin: 0;
    padding: 0;
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    min-height: 300px;
}

@media (min-width:768px) {
    .module5 .pos {
        background: rgba(255,255,255,0.75);
        text-align:center;
        display: block;
        clear: both;
        float: right;
        width: 50%;
        padding: 30px;
        margin: 200px 50px 200px 0;;
    }
}
@media (max-width:768px) {
    .module5 .pos {
        background: rgba(255,255,255,0.75);
        text-align:center;
        display: block;
        clear: both;
        float: right;
        width: calc(100% - 30px);
        padding: 30px;
        margin: 200px 15px 200px 15px;;
    }
}
.module5 .poz1 span {
    color:#c4070b;
} 
.module5 .poz1 h4 {
    color: #fff;
}

@media (min-width:860px) {
    .module5 .pos .h2 {
        font-size: 48px;
        line-height: 48px;
        font-style: italic;
        letter-spacing: -1.2px;
        color: #4e4e4e;
        margin:0;
        padding:0;
    }
    .module5 .pos .h3 {
        font-size: 30px;
        line-height: 24px;
        font-style: italic;
        letter-spacing: -1.2px;
        color: #4e4e4e;
        text-align: center;
        margin:0;
        padding:0;
        text-transform:uppercase;
    }
}
@media (max-width:860px) {
    .module5 .pos .h2 {
        font-size: 30px;
        line-height: 30px;
        font-style: italic;
        letter-spacing: -1.2px;
        color: #4e4e4e;
        margin:0 0 20px 0;
        padding:0;
    }
    .module5 .pos .h3 {
        font-size: 18px;
        line-height: 18px;
        font-style: italic;
        letter-spacing: -1.2px;
        color: #4e4e4e;
        text-align: center;
        margin:0;
        padding:0;
        text-transform:uppercase;
    }
}
@media (max-width:860px) {
    .module5 .poz1 {
        width:90%;
        margin:0 5%;
    }
}	
.module5 .poz1, .module5 .poz2 {
    display: block;
    padding: 10px 0;
}

/* --- <-- Moduł 5--- */

/* --- Modul 6 --> --- */
.module6 {
    margin: 0;
    padding: 0;
    background-image: url('../images/bg3.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.module6 .tlos {
    padding: 320px 0;
    text-align:center;
}
/* --- <-- Modul 6 --- */




.module8 {
    background:#fffcc9;
}
.module8 p {
    padding: 5px 0;
}
@media (min-width:860px) {
    .module8 article{
        float: left;
        width: calc(100% / 5);
        vertical-align: top;
        padding: 0;
        margin:0;
        text-align: center;
    }
    .module8 article img {
        max-width: 195px;
    }
}

@media (min-width:760px) and (max-width:860px) {
    .module8 article{
        display: inline-block;
        width: calc(100% / 3 - 5px);
        vertical-align: top;
        padding: 0 20px;
        text-align: center;
    }
}

@media (min-width:600px) and (max-width:760px) {
    .module8 article{
        display: inline-block;
        width: calc(100% / 2 - 5px);
        vertical-align: top;
        padding: 0 20px;
        text-align: center;
    }
}
@media (max-width:600px) {
    .module8 article{
        padding: 15px 0;
        margin: 15px 0;
    }
}



.module8 p.rommeled_widget_image-image {
    display: block;
    clear: both;
    text-align: center;
    width: 200px;
    height: 200px;
    border: 1px solid #4e4e4e;
    margin: 0 auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: 0.5;
}
.module8 article:hover figure {
    opacity: 1;
}
.module8 h2, .module8 h3 {
    margin-top: 20px;
    color: #c4070b;
}


.module8 p.rommeled_widget_image-text {
    margin-top: 20px;
    color: #c4070b;
    position: relative;
    padding: 0;
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}
.module8 h2 a, .module8 h3 a {
    color: #c4070b;
    font-weight: 700;
}


.module8 article {
    position: relative;
}
.module8 article p {
    font-size: 14px;
    padding: 
}
.module8 article:hover h3 a,
.module8 p a {
    color: #000;
}




.module7 {
    background: #fffcc9;
    margin: 0;
    padding: 0;
}
.module7 .marg {
    padding: 50px;
}
.module7 h2,.module1 h2,.module2 h2,.module3 h2 {
    position: relative;
    margin: 0 0 10px 0;
}
.module7 h2:before, .module2 h2:before, .module3 h2:before {
    content: '';
    bottom: 0;
    position: absolute;
    left: calc(35%);
    display: block;
    width: 30%;
    height: 1px;
    background: rgba(0,0,0,0.1);
}
.module2 h2 {
    color: #c4070b;
    font-weight: 400;
    font-size: 36px;
    text-transform: none;
    text-align: center;
    font-weight: 700;
}


@media (min-width:860px) {
    .module7 .poz {
        float: left;
        width: calc(100% / 2);
    }
}
@media (min-width:600px) and (max-width:860px) {
    .module7 .poz {
        float: left;
        width: calc(100% / 2);
    }
}
@media (max-width:600px) {
    .module7 .poz {
        width: calc(100% - 22px);
        margin: 10px;
        padding: 20px;

    }
}


@media (min-width:860px) {
    .galeria {
    }
    .galeria .poz {
        float: left;
    }
    .galeria img {
        float: none;
        text-align: center;
        padding: 10px;
    }
    .gallery img {
        float: left;
        width: calc(100% / 4);
        padding: 10px;
    }
}
@media (min-width:600px) and (max-width:860px) {
    .gallery img {
        float: left;
        width: calc(100% / 3 - 10px);
        padding: 5px;

    }
}
@media (max-width:600px) {
    .gallery img {
        float: left;
        width: calc(100% / 2 - 10px);
        padding: 5px;

    }
}


.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

h3.widget-title {
    position: relative;
    display: block;
    clear: both;
    margin-bottom: 30px;
}
/* --- <-- Moduły--- */




/* --- Formularz --> --- */

@media(min-width:760px) {
    .module7 .wid50 {
        display: inline-block;
        width: calc(100% / 2 - 5px);
        margin: 5px 0;
    }

    .module7 .wid100 {
        display: inline-block;
        width: calc(100% - 5px);
    }
}

.wid50 input,
.wid100 input{
    background: #fff;
    border: 1px solid #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    line-height: 25px;
    min-width: 100%;
    padding: 10px;    

}
.wid100 textarea {
    background: #fff;
    border: 1px solid #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    line-height: 25px;
    width: 100%;
    padding: 10px;    

}
.module7 p {
    padding: 5px 0;
}
.module7 p.small,
.module7 .wpcf7-list-item-label{
    font-size: 12px;
}
.module7 .wpcf7-list-item input{
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}
.module7 .wpcf7-list-item-label{
    display: inline-block;
    width: calc(100% - 20px);
    vertical-align: top;
}


.module7 p.btn input {
    padding: 0 35px;
    background: #ff3e3e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    font-weight: 500;
    width: 100%;
    line-height: 50px;
    border: 0;
    font-size: 18px;
    margin-top: 25px;
}

.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea{
    text-indent: 40px;
    width:100%;
    padding: 10px 0;
    background:#f8f8f8;
    border:1px solid #e5e5e5;
    color:#5e5e5e;
}
.wpcf7-form .wpcf7-text:hover,
.wpcf7-form .wpcf7-textarea:hover,
.wpcf7-form .wpcf7-text:focus,
.wpcf7-form .wpcf7-textarea:focus{
    border:1px solid #0a80ae;	
}
.wpcf7-form p{ position: relative; }
.wpcf7-form p .fa,
.wpcf7-form p .fas,
.wpcf7-form p .far {
    position: absolute;
    color: #5e5e5e;
    z-index: 100;
    font-size: 18px;
    top: 20px;
    left: 15px;
}
.wpcf7-list-item {
    width: 100%;
}

p.btn {
    text-align: right;
}
p.small {
    font-size: 10px;
    margin: 0;
    padding: 10px 0;
    line-height: 12px;
}
/* --- <-- Formularz --- */

@media (min-width:800px) {
    .facebook-poz {position:fixed; right:0; top:calc(30% - 60px); z-index:9999;}
    .facebook-poz ul {margin:0; padding:0;}
    .facebook-poz li {overflow:hidden;}
    .facebook-poz li.mobile {display:none;}
}

@media (max-width:800px) {
    .facebook-poz ul {margin:20px 0; padding:0;}
    .facebook-poz li {overflow:hidden;}
    .facebook-poz li.web {display:none;}
    .facebook-poz li.mobile {background:#0061aa; display:block;}
    .facebook-poz li.mobile img {display:block; text-align: center;}
}

/* --- Dark --> --- */
.dark {
    font-size: 16px;
    background: #4e4e4e;
    color:#fff;
}
.dark * {
    font-weight: 700;
}
.dark .col-md-3 {
    float:left;padding:20px 0;
}
.dark .col-md-3 p {
    padding:0 0 15px 0;
    line-height:25px;
}
.dark h4 {
    color:#fff;
}
.dark .col-md-3 li {
    line-height:25px;
    padding-right: 12px;
    position: relative;
    overflow:hidden;
}
.dark .col-md-3 a {
    color:#5e5e5e;
}
.dark .col-md-3 a:hover {
    color:#c4070b;
}
.dark .col-md-3 i {
    margin-right:5px;
}
.dark .col-md-3 li a:before {
    display: inline-block;
    margin-right: 5px;
    width: 12px;
    height: 12px;
    content: attr(data-icon);
    font-family: 'FontAwesome';
    line-height: 12px;
    speak: none;
    margin-left: 0;
    color: #5e5e5e;
    content: "\f105";
    font-size: 18px;
}

@media (min-width:1024px) {
    .dark .col-md-3 {
        width:25%;
    }
    .dark .col-md-3:first-child {
        width: 50%;
    }
    .dark .col, .dark [class*="col-"] {
        padding-right: 36px;
        padding-left: 36px;
    }
}
@media (min-width:560px)  and (max-width:1024px) {
    .dark .col-md-3 {
        width:50%;
    }
    .dark .col-md-3:first-child {
        width: 100%;
    }
    .dark .col, .dark [class*="col-"] {
        padding-right: 36px;
        padding-left: 36px;
    }
}
@media (max-width:560px) {
    .dark .col-md-3 {
        width:100%;
    }
    .dark .col, .dark [class*="col-"] {
        padding-right: 36px;
        padding-left: 36px;
    }
}
@media (min-width:760px) {
    .dark .col-md-3 li {
        float: left;
        width: 50%;
    }
}
/* --- <-- Dark --- */

/* --- Stopka --> --- */
footer li a {
    color: #fff;
}
footer li a:hover, footer li.active a {
    color: #c4070b;
}
.autor p {
    line-height: 60px;
    color: #fff;
    margin: 0;
    padding: 0;
}
.autor img {
    width:115px;
    padding-top:10px;
    margin:0;
}
.autor p a {
    color: #c4070b;
}

@media (min-width: 800px) {
    footer li {
        float: left;
        padding: 0 10px;
        overflow: hidden;
        line-height: 60px;
    }
    .menud {
        float: left;
    }
    .menud li {
        font-size: 14px;
    }
    .autor {
        float: right;
    }
    .menud ul ul {
        display: none;
    }
}
@media (max-width: 800px) {
    .menud {
        display: none;
    }
    .autor {
        text-align: center;
    }
}
/* --- <-- Stopka --- */


/* --- Menu Górne --> --- */
#cssmenu {
    margin: 0;
    padding: 0;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu ul {
    z-index: 9999;
}
#cssmenu > ul > li {
    float: left;
}
#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}
#cssmenu.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right > ul > li {
    float: right;
}
#cssmenu > ul > li > a {
    padding: 0 10px;
    font-size: 16px;
    font-weight:400;
    text-decoration: none;
    line-height: 68px;
    color: #000000;
    transition: all .3s;
    text-transform: uppercase;
    letter-spacing: -.06em;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.current-menu-item > a {
    color: #c4070b;
}
#cssmenu > ul > li.has-sub:hover > a:after {
    background: #fff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
    top: 37px;
    height: 0;
    background: #fff;
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}
#cssmenu.align-right ul ul {
    text-align: right;
}
#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu li:hover > ul {
    left: auto;
    background: #8d0010;
}
#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}
#cssmenu li:hover > ul > li {
    line-height: 50px;
    height: 50px;
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#cssmenu ul ul li a {
    padding: 0 15px;
    line-height: 50px;
    width: 300px;
    text-decoration: none;
    color: #fffcc9;
    font-size: 14px;
    font-weight:900;
    border-left:5px solid #fffcc9;
    transition: all .3s;
    font-style: italic;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
    background: #fffcc9;
    color: #8d0010;
    border-left:5px solid #8d0010;
}
#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center > ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }
    #cssmenu ul ul li, #cssmenu li:hover > ul > li {
        height: auto;
    }
    #cssmenu ul li a, #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu > ul > li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #dddddd;
        background: none;
    }
    #cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
        color: #ffffff;
    }
    #cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        color: #c4070b;
        cursor: pointer;
        font-weight: 900;
        font-size: 18px;
        text-transform: uppercase;
    }
    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #c4070b;
        border-bottom: 2px solid #c4070b;
        content: '';
    }
    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 20px;
        background: #c4070b;
        content: '';
    }
    #cssmenu #menu-button.menu-opened:after {
        top: 23px;
        border: 0;
        height: 2px;
        width: 15px;
        background: #c4070b;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #c4070b;
        width: 15px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 9999;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}

/* --- <-- Menu Górne --- */